how do i make ip92 ihome compatible with iPod touch 5

ihome that uses 4th generation needs to work with 5th generation??

1 Answer from the Community

  • buy the 30 dollar adapter.O by the way u will have to take the case of your iPod or the adapter wont work

    • Answered by Charles W
    • Aug 12, 2013